ALTER TABLE `site_core_widgets_cards`  ADD    `item_height` int(1) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD    `item_flip` int(1) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD    `item_flip_icon` varchar(50) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD    `item_flip_type` int(2) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD    `item_flip_image` int(1) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD    `item_flip_youtube` varchar(50) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD    `item_flip_vimeo` varchar(50) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD    `item_flip_link_type` int(1) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD    `item_flip_link_module` int(11) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD    `item_flip_link_target` varchar(10) NOT NULL;

ALTER TABLE `site_core_widgets_cards_lang`  ADD  `item_flip_image_alt` text NOT NULL;
ALTER TABLE `site_core_widgets_cards_lang`  ADD  `item_flip_link_link_text` varchar(100) NOT NULL;
ALTER TABLE `site_core_widgets_cards_lang`  ADD  `item_flip_link_link` text NOT NULL;

ALTER TABLE `site_core_widgets_cards`  ADD  `item_size_desktop` int(3) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD  `item_size_tablet` int(3) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD  `item_size_phone` int(3) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD  `item_css_class` varchar(255) NOT NULL;
